body{ padding: 0px; margin: 0px; list-style: none; font: 400 16px/26px 'Outfit'; color:#1c1c1a; background: #fff; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
button, input[type="submit"]{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; cursor: pointer;}
input, button{ -webkit-appearance: none;}
input:focus{ outline: none; box-shadow: none;}
button:focus, input[type="submit"]:focus{ outline: none; box-shadow: none;}
figure{ margin: 0px !important; }


/*font-family: 'Poppins';
font-family: 'Outfit';*/


.btn_link { padding: 13px 50px 15px; border-radius: 50px; text-transform: capitalize; font-weight: normal; color:#fff; display: inline-block; font-family: 'Outfit'; font-size: 16px; line-height: 24px; background: #874494; margin-top: 10px; }
.btn_link:hover{ background: #e32f6a; color:#fff !important; }



/*header*/
p, h1, h2, h3, h4, h4, h5, h6{padding-bottom: 15px;}
.header_sec { width: 100%; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; position: relative;  z-index: 5; box-shadow: 0 0 11px -3px rgba(51, 51, 51, 0.8); }

.header_top{position: relative; width: 100%; background: #874494; padding: 10px 0; border-radius: 0; }
.header_top .container{position: relative; z-index: 1; }
.top_contact ul li{ margin: 0 20px 0 0; color:#fff; font-family: 'Outfit'; font-size: 14px; line-height: 20px; font-weight: 500; float: left; position: relative; }
.top_contact ul li em{ color:#ded4d4; font-style: normal; }
.top_contact ul li a{ color:#fff; }
.top_contact ul li a:hover{ color:#ff83ab; }
.top_contact ul li i{ margin: 0 5px 0 0; }
.top_contact ul li:last-child{ margin-right: 0px; }


.top_social{ float: right;margin-right:5px; }
.top_social li{ float: left; margin: 0 0 0 12px; color:#fff; font-size: 14px; line-height: 20px; float: left; }
.top_social li a{ color:#fff; }
.top_social li a:hover{ color:#ff83ab; }
.top_social li:first-child{ margin-left: 0px; }


.headerMain{ width: 100%; background: #fff; padding: 6px 0;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.headerMain .row{ align-items: center; }
.nav_top{ margin: 0px;  background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0; padding: 0; }
.navbar-brand{margin: 0; padding: 0; width: auto; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.navbar-brand img{max-width: 100%; width: auto;  -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; } 

.menu_sec {padding: 0; display: flex; justify-content: center; }
.menu_sec li{ margin: 0 0 0 50px; font-size: 16px; line-height: 20px; color:#080808; position: relative; float: left; font-weight: normal; font-family: 'Outfit'; }
.menu_sec li a{display: inline-block; color: #080808; padding: 8px 0; letter-spacing: 0; text-transform: capitalize; }
.menu_sec li:first-child{ margin-left: 0px; }
.menu_sec li a:hover{ color:#e02e6a; }
.menu_sec li a:before{position: absolute; content: ""; width: 0px; height: 2px; background: #e02e6a; bottom: 0; left: 0; transition: all 0.5s ease-in-out; visibility: hidden; opacity: 0;}
.menu_sec li a:hover:before{ width: 100%; visibility: visible; opacity: 1; }
.primary-navigation .menu-item-has-children > a:after{ display: none !important; }
.site-navigation ul .sub-menu{width: 250px; padding: 0; background: #e02e6a; top: 75px; box-shadow: 0 0 7px -4px #646363; }
.site-navigation ul .sub-menu li{ width: 100%; font-size: 14px; line-height: 18px; margin: 0px; }
.site-navigation ul .sub-menu li a{ width: 100%; padding: 10px 15px !important; color:#fff; }
.site-navigation ul .sub-menu li a:hover{ background: #fff !important;}

.site-navigation .current_page_item > a:before, .site-navigation .current_page_ancestor > a:before, .site-navigation .current-menu-item > a:before, .site-navigation .current-menu-ancestor > a:before{ width: 100%; visibility: visible; opacity: 1; }
.site-navigation ul .sub-menu li a:before{ display: none !important;}

.top-logo{width: 25%;}
.header-mid { width: 74.5%;}
.header-right{ width: 21%; }



.header_sec.fixed{position: fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #fff; animation: slideDown 0.75s ease-out; }
.header_sec.fixed .header_top{ display: none; }
.header_sec.fixed .headerMain { padding:6px 0; }
.drop-arw { white-space: nowrap;  margin-left: 5px;  font-size: 14px;}
.header_sec .btn_link{padding: 14px 40px; }

.header_sec.fixed .navbar-brand img { max-width: 190px;}
.inner_bottm_sec .inner_txt a{ color:#000 !important; }




@keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
  }
  
.header-right .btn_link{ float: right; margin: 0; }


/* .top_btn { position: absolute; right: 0; top: 50%; transform: translate(0, -50%); }
.call_btn{ background: #28662D; background: linear-gradient(90deg, rgba(40, 102, 45, 1) 0%, rgba(63, 134, 54, 1) 21%, rgba(91, 162, 62, 1) 44%, rgba(115, 185, 68, 1) 65%, rgba(145, 213, 76, 1) 100%);}
.call_btn:hover{ background: #28662D; background: linear-gradient(270deg, rgba(40, 102, 45, 1) 0%, rgba(63, 134, 54, 1) 21%, rgba(91, 162, 62, 1) 44%, rgba(115, 185, 68, 1) 65%, rgba(145, 213, 76, 1) 100%); } */



.bannersec{ width: 100%; position: relative; overflow: hidden; }  
.banner_box .container{ position: relative;}
.banner_box{ width: 100%; position: relative; }
/* .banner_box:before{ width: 100%; position: absolute; left: 0px; top: 0px; height: 100%; content:""; z-index: 1; background: #335C95;
  background: linear-gradient(90deg, rgba(51, 92, 149, 0) 42%, rgba(51, 92, 149, 0.98) 100%); } */
.banner_box .banimg{ width: 100%; height: 585px; object-fit: cover; }
.banner_innr{ width: 100%; position: absolute; left: 50%; top: 50%; -ms-transform: translate(-50%,-50%); 
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
 	transform: translate(-50%,-50%); z-index: 5; }
.banTxt{max-width: 562px;background: #ffffffb8;float: right;padding:20px}
.banTxt .ban_heading, .banTxt h1{display: inline-block; width: 100%; font-size: 54px; line-height: 68px; color: #1c1c1a; padding-bottom: 15px; position: relative; text-transform: capitalize; font-family: 'Outfit'; position: relative; font-weight: 600; }   
.ban_content{ color:#1c1c1a; padding-bottom: 10px; line-height: 28px; font-size: 16px; font-family: 'Outfit'; font-weight: normal; }
.banTxt .btn_link{margin: 20px 0 0;}
.banTxt .ban_subheading{ font-size: 18px; line-height: 24px; text-transform: uppercase; color:#151515; font-weight: 600; padding: 0 0 15px; }
.banTxt .ban_subheading strong{ color:#e42e68; font-weight: 600; }
.banTxt .ban_subheading img{ max-width: 100%; margin: 0 10px; }

/* .ban_btn{ display: flex; justify-content: center; width: 100%; }
.ban_btn .btn_link{ margin: 20px 20px 0; } */

.speciality_sec{ width: 100%; background: #e32f6a; padding: 45px 0; }
.special_heading{ font-weight: 600; font-size: 20px; line-height: 24px; padding: 0 0 5px; color:#fff; }
.special_contnt{ font-weight: normal; font-size: 13px; line-height: 22px; color:#fff; }
.speciality_sec .d-flex .flex-shrink-0 img{transition: 0.5s;}
.speciality_sec .d-flex:hover .flex-shrink-0 img{transform: rotateY(360deg);}


.wrapper{ padding: 80px 0; }
.top_subheading{ width: 100%; font-size: 18px; line-height: 24px; font-family: 'Outfit'; color: #151515; font-weight: 600; text-transform: uppercase; padding-bottom: 8px; }
.top_subheading strong{ color:#e42e68; }
.top_heading{ width: 100%; font-size: 40px; line-height: 52px; font-family: 'Outfit'; color: #1c1c1a; font-weight: 600; text-transform: capitalize; padding-bottom: 20px; }
.top_paragraph{ font-size: 16px; line-height: 26px; font-family: 'Outfit'; color: #1c1c1a; font-weight: normal; padding-bottom: 20px; }
.list_style{ padding: 5px 0 25px; }
.list_style li{ width: 100%; display: inline-block; color:#1c1c1a; font-size: 16px; line-height: 20px; position: relative; padding: 2px; padding-left: 32px; margin-bottom: 10px; background: url(../images/chk.png) no-repeat left top 2px; background-size: 24px; font-weight: 600; }
.list_style li:last-child{ margin-bottom: 0px;}



/* .about_sec{ width: 100%; padding-bottom: 45px !important; } */
/* .about_row{ flex-direction: row-reverse;} */
.about_left{ width: 100%; padding: 0 20px 0 0; } 
.about_sec{ position: relative; width: 100%; }
.about_sec:after{ background: url(../images/pattern2.png) no-repeat 0 0; width: 270px; height: 270px; position: absolute; left: -50px; bottom: 0px; content: ""; background-size: 100%; }
.about_sec .container{ position: relative; z-index: 1; }
.about_sec .about_row{ align-items: center;}
.about_rt{ width: 100%; }
.about_imgbox{ width: 100%; text-align: center; position: relative; }
.about_imgbox img{ max-width: 100%; margin-top: 0px; }
.about_img2 { position: absolute; right: 0px; top: 185px;}
.about_img1 { float: left;}
.about_imgbox:after{ background: url(../images/pattern1.png) no-repeat 0 0; width: 190px; height: 190px; position: absolute; right: 0px; top: 20px; content: ""; position: absolute; align-items: center;}
.numbr_box{ width: 300px; background: #fff; box-shadow: 0 0 14px -3px #555; padding: 20px 15px; position: relative; align-items: center; top: 20px; }
.exp_numb{ font-size: 38px; line-height: 42px; color:#e32f6a; font-weight: bold; }
.exp_heading{ font-size: 16px; line-height: 24px; color:#1c1c1a; font-weight: 600; top: 20px; }
.numbr_box .flex-shrink-0 img{ margin: 0px;}
.wrapper.about_sec { padding-bottom: 140px;}


.service_sec{ width: 100%; text-align: center; background: #f0f0f0; }

.service_box{ width: 100%; border-radius: 8px; padding: 10px; background: #fff; box-shadow: 0 0 9px 2px #dadada; }
.service_img{ width: 100%; border-radius: 8px; overflow: hidden; }
.service_img img{ width: 100%; height: 100%; object-fit: cover; border-radius: 8px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;max-height:231px;}
.service_txt{ width: 100%; padding: 60px 15px 25px; background: #fff; border-radius:0 0 12px 12px; }
.service_title{ width: 100%; font-size: 22px; line-height: 26px; font-family: 'Outfit'; text-transform: capitalize; padding: 0 0 15px; color:#1c1c1a; font-weight: 600; }
.service_description{ font-size: 16px; line-height: 26px; font-family: 'Outfit'; color:#1c1c1a; padding: 0 0 15px; }
.service_link{ display: inline-block; font-size: 16px; line-height: 24px; font-family: 'Outfit'; color:#1c1c1a; font-weight: 600; text-transform: capitalize; letter-spacing: 1px; }
.service_link:hover{ color:#874494; }

.service_icon{ width: 100%; position: relative; }
.service_icon i{ background: #874494; width: 90px; height: 90px; display: flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: -108px; transform: translate(-50%, 0); border-radius: 100%; }
.service_icon i img { max-width: 100% !important; width: 52px !important; transition: 0.5s; }
.service_box:hover i img { transform: rotateY(360deg);}

.service_sec .owl-prev{ width: 47px; height: 47px; border: 2px solid #000 !important; border-radius: 100%; display: flex; align-items: center; justify-content: center; position: absolute; left: -50px; top: 50%; transform: translate(0, -50%); font-size: 0px !important; background: none !important;}
.service_sec .owl-prev:before{ background: url(../../../../wp-content/uploads/2026/05/prev2.png) no-repeat 0 0; background-size: 100%; width: 21px; height: 19px; content: ""; }
.service_sec .owl-next{ width: 47px; height: 47px; border: 2px solid #000 !important; border-radius: 100%; display: flex; align-items: center; justify-content: center; position: absolute; right: -50px; top: 50%; transform: translate(0, -50%); font-size: 0px !important; background: none !important;  }
.service_sec .owl-next:before{  background: url(../../../../wp-content/uploads/2026/05/next2.png) no-repeat 0 0; background-size: 100%; width: 21px; height: 19px; content: ""}
.service_sec .owl-prev:hover{ border-color:#874494 !important; }
.service_sec .owl-prev:hover:before{color:#874494 !important;}
.service_sec .owl-next:hover{ border-color:#874494 !important; }
.service_sec .owl-next:hover:before{color:#874494 !important;}
.service_sec .owl-carousel .owl-item{padding: 15px;}

.service_sec .owl-carousel{ padding-top: 0px; }
.service_box:hover .service_img img{-webkit-transform: scale(1.1); transform: scale(1.1);}

.toparww{ position: fixed; right: 15px; bottom: -30px; font-size: 22px; color:#fff !important; opacity: 0; visibility: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; z-index: 5; width: 50px; height: 50px; display: flex; justify-content: center; align-items: center; background: #874494; border-radius: 100%; z-index: 5555; box-shadow: 0 0 7px 2px #b3b2b2; }
.toparww_main.fixed .toparww{opacity: 1; visibility: visible; bottom: 15px; }


.get_call{ width: 100%; text-align: center; background: url(../images/get_bg.jpg) no-repeat 0 0; background-size: cover; padding: 70px 0; background-attachment: fixed; }
.get_heading{ width: 100%; text-align: center; font-size: 48px; line-height: 54px; color:#fff; font-family: 'Poppins'; font-weight: 600; }
.call_link{ padding: 8px 30px 8px 50px; display: inline-block; margin-top: 30px; position: relative; font-size: 36px; line-height: 40px; color:#fff !important; padding-left: 95px; text-align: left; font-weight: normal; font-family: 'Outfit'; border: 2px solid #fff; border-radius: 50px; display: inline-flex; flex-direction: column; }
.call_icon{ position: absolute; left: 28px; top: 12px; }
.call_link em{ font-size: 15px; line-height: 18px; font-weight: bold; font-style: normal; margin-bottom: 5px; }
.call_link:before{ position: absolute; left: -60px; top: -22px; background: url(../images/arw1.png) no-repeat 0 0; background-size: 100%; width: 36px; height: 63px; content: ""; }
.call_link:after{ position: absolute; right: -60px; top: -22px; background: url(../images/arw2.png) no-repeat 0 0; background-size: 100%; width: 36px; height: 63px; content: ""; }
.call_link:hover{ border-color:#f2306e; background: #f2306e; }

.why_img{ width: 100%; height: 100%; }
.why_img img{ width: 100%; height: 100%; object-fit: cover; }
.why_choose .container{ max-width: 1920px; padding: 0px;}
.why_choose .row{ margin: 0; flex-direction: row-reverse;}
.why_choose .col-md-6{ padding: 0px;}
.why_rt{ width: 560px; float: left; padding: 80px 0 40px 45px;}
.why_rt .list_style{ display: flex;}
.why_rt .list_style ul{ width: 50%;}




.testimonial_sec{ width: 100%; position: relative; text-align: center; background: url(../images/testimonial_bg.png) no-repeat center top; }
.testimonial_sec .top_heading{ text-align: center; }

.testimonial_box {
  width: 100%;
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 0 4px 2px #eee;
  margin: 15px 0;
}
.review{ width: 100%; display: inline-block; margin: 0 0 10px; }
.review img{ width: auto !important; max-width: auto !important;}
.review_text{ font-size: 14px; line-height: 25px; color:#000; padding: 0 0 10px; font-weight: normal; min-height: 125px; }
.client_name{ font-size: 14px; line-height: 25px; color:#000; font-style: italic; font-weight: 600; text-align: right; }

.instagram_feed{ width: 100%; }
.instagram_feed img{ width: 100%; }


.footer_sec{ width: 100%; background: url(../images/footerbg.png) no-repeat left bottom; position: relative; background-attachment: fixed; background-size: cover;}

.footer_top{ width: 100%; padding: 80px 0 60px 0; }
.footer_box{ width: 100%; }
.footer_heading { font-size: 24px; line-height: 26px; font-weight: 500; color: #e02e69; text-transform: capitalize; padding: 0 0 20px; font-family: 'Outfit'; }
.footer_logo{ display: inline-block; margin-bottom: 15px; }
.footer_logo img{ max-height: 100%;}
.footer_content{ font-size: 16px; line-height: 27px; color:#000; margin: 0 0 15px; }

.social_box{ width: 100%; display: inline-block;}
.social_box li{ margin: 0 20px 0 0; float: left; }
.social_box li:last-child{ margin-right: 0px;}
.social_box li a{ width: 100%; display: inline-block; color:#874494; font-size: 20px; }
.social_box li a:hover{ color:#e02e69;}

.foot_link li { width: 100%; margin: 0 0 12px; font-size: 16px; line-height: 20px; color: #070707; font-weight: 500;}
.foot_link li a{color:#070707; }
.foot_link li a:hover{ color:#e02e69; }

.foot_contact li{ width: 100%; margin: 0 0 10px; font-size: 16px; line-height: 20px; color:#070707; position: relative; padding: 5px; padding-left: 38px;} 
.foot_contact li a{color:#070707; }
.foot_contact li a:hover{ color:#e02e69; }
.foot_contact li em{ font-style: normal; color:#e13970; }
.foot_contact li img{ max-height: 100%; position: absolute; left: 0; top: 2px; }


.footer_box1{width: 30%; padding-right: 50px; }
.footer_box2{width: 19%;}
.footer_box3{width: 22%;}
.footer_box4{width: 29%;}

.footer_btm { width: 100%; padding: 15px 0; font-size: 12px; line-height: 18px; font-weight: normal; color: #000; text-align: center;}
.footer_btm a{ color:#000; }
.footer_btm a:hover{ color:#e02e69; }

.mobile_btm{ display: none;}


/*NEW CSS*/
.primary-navigation{ float: none !important; }
.bigtext span, .bigtext em{ font-family: 'Outfit'; }
.bigtext em{ font-family: 'Outfit';}
.bigtext b{ font-weight: bold;}
.menu-primary-menu-container{display: flex !important; flex-basis: auto; justify-content: flex-end !important; flex-grow: 1; align-items: center;}
.primary-navigation .menu_sec li li{ margin: 0; }
.primary-navigation .menu_sec li li a:after{ display: none !important; }
.primary-navigation .menu_sec ul {background-color: #874494;}
.primary-navigation .menu_sec ul li a:hover{background-color: #e02e6a; color:#fff !important; padding-left: 20px; }
.primary-navigation .menu_sec li:hover > a, .primary-navigation .menu_sec li.focus > a { color: #e02e6a !important; background: none !important;}
.navbar-brand img { height: auto;}



/*CONTENT PAGE CSS*/
.page .entry-header, .blog_page_header { background: url(https://jracsupportservices.com.au/wp-content/uploads/2026/01/jrac-aerial-view-2.webp) no-repeat 0 0; background-position: 0 0 !important; background-size: cover !important;  max-width: 100% !important; padding: 200px 0 150px !important;  margin: 0 !important;  position: relative;  overflow: hidden;  text-align: center;}
.page .entry-header::after, .blog_page_header::after {   background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);  position: absolute;
content: "";  right: 0;  bottom: 0;  left: 0;  height: 60%;}
.page .entry-content {  max-width: 100% !important;  padding: 0px !important;}
.content-area, .content-sidebar {  padding-top: 0px !important;}
.page .entry-title, .blog_page_title { color: #fff; position: relative; font-size: 32px; font-weight: 600; text-transform: none; z-index: 99; margin-bottom: 3px; text-transform: capitalize; }
.breadcrumb-container { width: 100%; color: #e02e6a; position: relative; font-size: 15px; z-index: 5; }
.breadcrumb-container a { color: #fff;}
.page { margin-top: 0 !important;}
.page .entry-content {  max-width: 100% !important;  padding: 0px !important;}
.full-width .site-content {  margin-left: 0;}  
.page .entry-header:before, .blog_page_header:before {  /* background: rgba(0, 0, 0, 0.7);  position: absolute;  content: "";  top: 0;  right: 0;  bottom: 0;  left: 0; */
content: "";  background: linear-gradient(180deg, rgb(0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);  position: absolute;  left: 0; top: 0; z-index: 0;  width: 100%;
height: 20%;}
.page .entry-header{ margin: 0 !important;}


.primary-navigation li.menu-item-has-children:after{ background: url(../images/caret.png) no-repeat 0 0; width: 8px; height: 8px; position: absolute; right: 5px; top: 15px; content: ""; }


/*SLIDER CSS*/
.ms-slide-info { position: absolute !important; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; z-index: 1; }
.ms-view { height: 585px !important;}
.ms-slide{ height: 100% !important;}
.ms-slide-bgcont { height: 585px !important;}

.ms-skin-light-6 .ms-nav-next {
  background: url(../../../../wp-content/uploads/2026/05/next_white.png) no-repeat !important;
  border: 0 !important;
}
.ms-skin-light-6 .ms-nav-prev {
  background: url(../../../../wp-content/uploads/2026/05/prev_white.png) no-repeat !important;
  border: 0 !important;
}
.ms-skin-light-6 .ms-nav-next,
.ms-skin-light-6 .ms-nav-prev {
  width: 48px !important;
  height: 48px !important;
  background-size: 100% !important;
}
.ms-skin-light-6.round-skin .ms-nav-next,
.ms-skin-light-6.round-skin .ms-nav-prev,
.ms-skin-light-6.round-skin .ms-slide .ms-slide-vpbtn,
.ms-skin-light-6.round-skin .ms-video-btn {
  border-radius: 50% !important;
}


/* .ms-skin-light-6 .ms-nav-next {
  right: 124px !important;
  bottom: 40px;
  top: initial !important;
}
.ms-skin-light-6 .ms-nav-prev {
  left: inherit !important;
  right: 188px !important;
  bottom: 40px;
  top: initial !important;
} */


.sp-testimonial-free-section .sp-testimonial-item { padding: 15px;}
.sp-testimonial-free{ padding: 90px 35px 25px; background: #fff !important; box-shadow: 0 6px 6px 2px #c5c5c5; position: relative; }
.sp-testimonial-free-section .sp-testimonial-client-testimonial p{ font-size: 16px !important; line-height: 26px !important; color:#343233; font-family: 'Outfit'; font-weight: normal; }
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-name { color: #f85a9a !important; font-weight: 600 !important; font-size: 18px !important; font-family: 'Poppins' !important; margin: 0; }
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-rating{ position: absolute; left: 50%; top: 85px; transform: translate(-50%, 0); }
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-image img { border: 0px solid #dddddd; padding: 0px; position: absolute; left: 50%;
  top: -132px; transform: translate(-50%, 0);
}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section{ margin: 0px !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-image{ position: relative;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section { padding: 50px 0 75px 0 !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-designation{ font-size: 16px !important; line-height: 20px !important; color:#222222 !important; font-style: italic !important; font-family: 'Poppins' !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-prev{ left: 45% !important; bottom: -12px !important; top: inherit !important; transform: translate(0, -50%) !important; border: none !important; background: url(../images/prev.png) 0 0 !important; width: 48px; height: 48px; background-size: 100% !important; font-size: 0px !important; }
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-next{ right: 45% !important; bottom: -12px !important; top: inherit !important; transform: translate(0, -50%) !important; border: none !important; background: url(../images/next.png) 0 0 !important; width: 48px; height: 48px; background-size: 100% !important; font-size: 0px !important; }

.service_description{min-height: 95px;}
.reverse{ flex-direction: row-reverse; }





/* INNER CONTENT */

.inner_title {
  color: #1c1c1a;
  font-size: 40px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  font-family: 'Outfit';
  text-transform: capitalize;
  margin-bottom: 15px;
}
.inner_subtitle {
  color: #1c1c1a;
  font-size: 30px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  font-family: 'Outfit';
  margin-bottom: 15px;
  text-transform: capitalize;
}
.inner_txt {
  font-size: 16px;
  color: #1c1c1a;
  font-weight: normal;
  /* margin-top: 10px; */
  padding-bottom: 15px;
  list-style: 26px;
  font-family: 'Outfit';
}
.inner_title strong, .inner_subtitle strong {
  color: #e42e68;
}
.inner_title::after, .inner_subtitle::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  background: #e42e68;
}
.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}
.core-box img {
  width: 80px;
  padding-bottom: 20px;
}
.margin-top{
  margin-top: 40px;
}
.inner_list_txt ul {
  padding: 0;
  margin: 0;
}
.inner_list_txt ul li {
  position: relative;
  padding-left: 25px;;
  background-size: 18px;
  font-size: 16px;
  line-height: 26px;
  font-family: 'Outfit';
  color: #1c1c1a;
  font-weight: normal;
  list-style: none;
  padding-bottom: 6px;
}
.inner_list_txt ul li:before{ background: url(../images/chk.png) no-repeat 0 0; background-size: 100%; width:18px; height: 18px; position: absolute; left: 0; top: 5px; content: ""; color:#e42e68; }
.inner_list_txt {
  margin-bottom: 10px;
} 
.inner_bottm_sec {
  background: #874494;
background: linear-gradient(90deg, rgba(135, 68, 148, 1) 0%, rgba(164, 60, 184, 1) 22%, rgba(228, 46, 104, 1) 70%, rgba(206, 43, 95, 1) 99%);
  padding: 40px 30px;
  text-align: center;
  width: 100%;
  border-radius: 10px;
}
.inner_bottm_sec .inner_title:after, .inner_bottm_sec .inner_subtitle:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 10%;
  height: 3px;
  background: #ffffff;
}
.breadcrumb-container {
  z-index: 5;
  color:#e02e6a;
}
.sub_heading {
  font-weight: 700;
  padding:10px 0 0;
  color: #000;
}
.sub_heading strong{ color:#1da6dc;}
.inner_bottm_sec .inner_txt { margin-top: 20px;}
.inner_bottm_sec .inner_txt{ padding: 0 5% 15px;}

.primary-navigation .menu-item-has-children > a:after{ display: none !important; }
.site-navigation ul .sub-menu{width: 250px; padding: 0; background: #874494; top: 35px; box-shadow: 0 0 7px -4px #646363; }
.site-navigation ul .sub-menu li{ width: 100%; font-size: 13px; line-height: 18px; }
.site-navigation ul .sub-menu li a{ width: 100%; padding: 10px 15px !important; color:#fff; }
.site-navigation ul .sub-menu li a:hover{ background: #e32f6a !important;}

.wrapper.about_sec.inner_content{ padding-bottom: 80px !important;}



/* CONTACT US */
.content_page {  width: 100%; padding: 75px 0;}
.get_touch{ width: 100%; background: #fff; padding: 30px; }
.get_box{ width: 100%; display: inline-block; margin: 0 0 7px; }
.get_box input[type="text"], .get_box input[type="email"], .get_box input[type="tel"], .get_box select, .get_box textarea{ width: 100%; height: 45px; background: #fff; padding: 0 20px; outline: none; font-size: 12px; line-height: 18px; font-weight: normal; color:#000; font-family: 'Outfit'; border: 1px solid #c4c4c4;  background: #fff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; }
.get_box .btn_link{ border: none; }
.get_box textarea{ height: 70px; padding: 10px 20px 15px;}
.get_box input[type="text"]:focus, .get_box input[type="email"]:focus, .get_box input[type="tel"]:focus, .get_box select:focus, .get_box textarea:focus{ border-color:#874494;}
.get_box input[type="text"]::placeholder, .get_box input[type="email"]::placeholder, .get_box input[type="tel"]::placeholder, .get_box select::placeholder, .get_box textarea::placeholder{ color:#454545; opacity: 1; }

.contact_page_heading {
font-size: 40px;
line-height: 1.2;
text-transform: capitalize;
color: #1c1c1a;
padding: 0 0 15px;
font-family: 'Outfit';
font-weight: bold;
position: relative;
display: inline-block;
}
.contact_page_heading::before {
position: absolute;
content: "";
bottom: 8px;
left: 0;
width: 30px;
height: 3px;
background:#e42e68;
}
.contact_page_heading strong {color: #e42e68;}
.contact_left{ text-align: left;}
.contact_page_info {
position: relative;
color: #1c1c1a;
margin-top: 25px;
padding-left: 60px;
}
.contact-img {
position: absolute;
top: 3px;
left: 0;
background:#ffffff;
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
width: 45px;
height: 45px;
border-radius:
50%;
text-align: center;
padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-text strong {
font-weight: 600;
}
.contact-text a {
transition:
all 0.5s ease;
text-decoration:
none !important;
color: #1c1c1a;
}
.contact_page_info {
color: #1c1c1a;
}
.contact-text a:hover{ color:#e42e68; }

.contact_right {
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
padding: 25px 25px 0;
border-radius:5px;
text-align: left;
}
.contact-page input, .contact-page textarea, .contact-page select {
width: 100%;
padding: 0 15px;
height:50px;
border-radius:7px;
color: #515151;
text-transform: capitalize;
outline:none;
}


.contact-page textarea{ height: 120px; padding: 15px;}
.contact_box{ width: 100%; margin-bottom: 20px;}

.contact-page input[type="submit"] {
font-size: 16px;
line-height: 24px;
text-transform: uppercase;
color: #ffffff;
font-weight: normal;
text-align: center;
border-radius:50px;
width: fit-content;
background-color: #874494;
padding:13px 50px;
transition:all 0.5s ease;
border: none;
font-family: 'Outfit';
height: auto;
letter-spacing: 1px;
}
.contact-page input[type="submit"]:hover {
background-color: #e42e68;
}
.get_touchSec { padding: 20px 0;}
.get_touchSec .col-lg-6, .get_touchSec .col-lg-12{ padding: 0 5px;}
.get_touchSec .row{ margin: 0 -5px; }
.get_touchSec p{ padding: 0; }

.full-width .hentry { margin-bottom: 0;}
.inner_content { width: 100%; padding:75px 0;}

.contact_right .get_frm {margin: 0 0 10px;}
.contact-page:after, .inner_page:after, .testimonial_page:after{ display: none; }
.thank_you { text-align: center;}

/* error */
.error404 .header_sec{ position: relative; }
.error404 .header_sec.fixed{ position: fixed; }
.error_page{ text-align: center; padding: 75px 0 !important; }
.error_page .site-content{ margin: 0px; width: 100%; }
.error_page .page-content{ width: 100%; text-align: center; margin: 0px; max-width: 100%;}
.error_page .page-content img{ max-width: 100%; margin-top: 20px;}
.home_btn{ width: 100%; display: inline-block; padding: 30px 0 0; }
.error_page .inner_title::after{ left: 50%; transform: translate(-50%, 0);}

.service_page .service_box{ margin: 15px 0;}
.service_page .service_title { font-size: 18px; line-height: 26px; padding: 0 0 10px;}
.service_page .service_icon i { width: 70px; height: 70px; left: 50%; top: -80px;}
.service_page .service_txt { padding: 40px 10px 20px;}
.service_page .service_icon i img { width: 38px !important; transition: 0.5s;}
.service_page .service_description { min-height: 85px; font-size: 15px; line-height: 23px;}


/* blog page css  */
.more-link { padding: 13px 30px 15px; border-radius: 50px; text-transform: capitalize; font-weight: normal; color:#fff; display: inline-block; font-family: 'Outfit'; font-size: 16px; line-height: 24px; background: #874494; margin-top: 20px; display: block; width: fit-content;}
.more-link:hover{ background: #e02e6a !important;  color: #fff !important;}
.post .entry-title{ font-size: 30px !important;  font-weight: 600 !important;}
.blog .main-content, .single .content-area{ padding: 65px 0; margin: 0px; }
.blog .category-blog .post-thumbnail img, .single .category-blog .post-thumbnail img{ width: 100%; }
.content-sidebar h2 {margin: 0;}
.blog_sec { width: 100%; padding:65px 0;  display: inline-block;}
.blog_sec .category-blog .post-thumbnail img{ width: 100%; }
.page .entry-header, .blog_page_header { z-index: 1;}

.top_contact ul li i {
    margin: -2px 5px 0 0;
    float: left;
}
.service_link img{ max-width: 100%; width: 10px !important;}
.service_link {
    display: flex;
    align-items: center;
	justify-content: center; column-gap: 3px;
}

.service_page .service_link{ justify-content: flex-start; }




 
@media only screen and (max-width: 1400px){
.ms-skin-light-6 .ms-nav-prev{left: 5px !important;}
.ms-skin-light-6 .ms-nav-next{right: 5px !important;}
.ms-skin-light-6 .ms-nav-next, .ms-skin-light-6 .ms-nav-prev { width: 42px !important; height: 42px !important;}
.service_sec .owl-prev{ width: 42px; height: 42px; left: -32px; top: 50%;}
.service_sec .owl-next { width: 42px; height: 42px; right: -32px; top: 50%;}
.banTxt { padding-right: 30px;}

.page .entry-header, .blog_page_header { padding: 180px 0 140px !important;}



}



@media only screen and (max-width: 1199px) {
.top_contact ul li{ font-size: 14px; }
.navbar-brand img { max-width: 180px;}
.banTxt .ban_subheading { font-size: 16px; line-height: 24px; padding: 0 0 10px;}
.banTxt .ban_heading, .banTxt h1 { font-size: 45px; line-height: 53px; padding-bottom: 10px;}
.ban_content { padding-bottom: 10px; line-height: 24px; font-size: 15px;}
.banTxt .btn_link { margin: 10px 0 0; padding: 13px 35px 15px;}
.banTxt { max-width: 500px;}
.ms-view { height: 500px !important;}
.ms-slide{ height: 100% !important;}
.ms-slide-bgcont { height: 500px !important;}
.speciality_sec { padding: 35px 0;}
.speciality_sec .d-flex .flex-shrink-0 img { width: 70px;}
.special_contnt { font-size: 13px; line-height: 20px;}
.special_heading { font-size: 18px; line-height: 22px;}
.wrapper { padding: 65px 0;}
.top_subheading { font-size: 16px; line-height: 20px;}
.top_heading, .inner_title { font-size: 35px; line-height: 44px;}
.inner_subtitle { font-size: 26px;}
.about_sec::after { width: 190px; height: 190px; bottom: 10px; }
.wrapper.about_sec { padding-bottom: 70px;}
.about_imgbox img { max-width: 260px;}
.about_imgbox::after { width: 170px; height: 170px; background-size: 100%;}
.numbr_box img{ max-width: 50px;}
.numbr_box { width: 260px; padding: 15px 10px; top: 20px;}
.service_txt { padding: 45px 15px 20px; }
.service_icon i {width: 80px;height: 80px; top: -88px;}
.service_icon i img { width: 40px !important;}
.service_title { font-size: 20px; line-height: 24px; padding: 0 0 12px;}
.service_slider .owl-nav{ position: absolute; left: 47%; bottom: 0px; transform: translate(-50%, 0);}
.service_sec .owl-prev, .service_sec .owl-next{ position: inherit; left: inherit; top: inherit; right: inherit; transform: inherit; min-width: 42px; }
.service_sec .owl-next { margin-left: 55px !important;}
.service_sec .owl-prev { margin-right: 30px !important;}
.service_sec{ padding-bottom: 90px !important;}
.get_heading {  font-size: 35px; line-height: 45px;}
.call_link { padding: 8px 30px 8px 45px; font-size: 25px; line-height: 30px; padding-left: 80px; }
.call_icon { left: 28px; top: 18px; max-width: 38px;}
.why_rt { width: 460px; padding: 60px 0 30px 30px;}
.sp-testimonial-free { padding: 80px 25px 20px;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-rating{ top: 70px; }
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-prev { left: 44% !important; bottom: -12px !important; width: 42px; height: 42px;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-next { right: 45% !important; bottom: -12px !important; width: 42px; height: 42px;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section { padding: 50px 0 65px 0 !important;}
.footer_logo img { max-width: 180px;}
.footer_box1 { padding-right: 20px;}
.footer_content { font-size: 15px; line-height: 24px;}
.footer_heading { font-size: 21px; line-height: 22px; padding: 0 0 15px;}
.foot_link li, .foot_contact li{ font-size: 15px; line-height: 20px;}
.foot_contact li { margin: 0 0 7px;}
.foot_link li { margin: 0 0 10px;}
.footer_top { padding: 55px 0 35px 0;}
.header_sec.fixed .navbar-brand img { max-width: 170px;}
.service_sec { padding-bottom: 100px !important;}
.service_slider .owl-nav { bottom: -10px;}


/* blog */
.page .entry-header, .blog_page_header { padding: 160px 0 125px !important;}
.hentry { max-width: 580px !important;}
.widget h2 { margin-top: 0 !important;}
.post .entry-title{ font-size: 26px !important; line-height: 1.2em; }
.blog .main-content, .single .content-area { padding: 60px 0;}



}


@media only screen and (max-width: 1024px) {
.header-mid{ display: none;}
.header-right{ display: none;}

.mobile_btm{ display: block;}
.footer_fixed_buttons {  position: fixed;  bottom: -80px;  left: 0;  width: 100%;  text-align: center;  z-index: 999; transition: 0.5s; }
.footer_btn3 {  background:#196fce;  width: 50%;  float: left;  color: #fff !important;  padding:10px 0;  text-decoration:none !important;  text-transform: capitalize;}
.footer_btn2 {  background:#fff;  position: absolute;  top: 0;  left: 50%;  transform: translate(-50%, 0);  height: 44px;  width: 44px;  border-radius:50%;  padding-top: 9px;}
.lazyloaded {  opacity: 1;  transition:opacity 400ms; transition-delay: 0s; transition-delay: 0ms;}
.footer_btn1 {  background:#de2d67;  width: 50%;  float: left;  color: #fff !important;  padding:10px 0;  text-decoration:none !important;  text-transform: capitalize;}
.footer_btm { padding-bottom: 60px;}
.header_top{ display: none;}
.footer_fixed_buttons.fixed2{ bottom: 0px;}



} 


@media only screen and (max-width: 991px) {
.banTxt {max-width: 360px;}
.banTxt .ban_subheading { font-size: 15px; line-height: 22px; padding: 0 0 8px;}
.banTxt .ban_subheading img { max-width: 25px; margin: 0 6px;}
.banTxt .ban_heading, .banTxt h1 { font-size: 32px; line-height: 40px; padding-bottom: 10px;}
.ms-view { height: 420px !important;}
.ms-slide-bgcont { height: 420px !important;}
.banTxt .btn_link { margin: 10px 0 0; padding: 12px 30px 14px;}
.ms-skin-light-6 .ms-nav-next, .ms-skin-light-6 .ms-nav-prev { width: 38px !important; height: 38px !important;}
.ms-slide-info{ top: 60%;}
.banner_innr{ top: 0px;}
.navbar-brand img { max-width: 160px;}
.header_sec.fixed .navbar-brand img { max-width: 150px;}
.speciality_sec { padding: 30px 0;}
.speciality_sec .d-flex .flex-shrink-0 img { width: 55px;}
.special_heading { font-size: 16px; line-height: 20px;}
.special_contnt { font-size: 12px; line-height: 18px;}
.wrapper {padding: 55px 0;}
.wrapper.about_sec {padding-bottom: 60px;}
.about_sec::after { width: 160px; height: 160px; bottom: 10px;}
.btn_link { padding: 11px 28px 14px;}
.top_heading, .inner_title { font-size: 30px; line-height: 38px;}  
.inner_subtitle { font-size: 24px; line-height: 30px; }
.top_paragraph, .inner_txt { font-size: 15px; line-height: 24px; padding-bottom: 15px;}
.inner_list_txt ul li{ font-size: 15px; line-height: 24px; }
.list_style li{font-size: 15px; line-height: 22px;}
.list_style { padding: 5px 0 15px;}
.about_imgbox img { max-width: 210px;}
.about_imgbox::after { width: 135px; height: 135px;}
.numbr_box { width: 240px; padding: 12px 10px; top: 20px;}
.exp_numb {font-size: 31px; line-height: 38px;}
.exp_heading { font-size: 15px; line-height: 22px;}
.numbr_box img { max-width: 45px;}
.numbr_box { width: 230px; padding: 12px 10px; top: 20px;}
.service_slider .owl-nav { left: 46%;  bottom: -11px;}
.get_heading { font-size: 28px; line-height: 38px;}
.get_call{background-attachment: inherit;}
.call_link { padding: 6px 25px 6px 43px; padding-left: 43px; font-size: 22px; line-height: 26px; padding-left: 65px; margin-top: 20px;}
.call_icon { left: 20px; top: 16px; max-width: 30px;}
.call_link::before, .call_link::after { width: 30px; height: 54px;}
.call_link::before { left: -40px;}
.call_link::after { right: -40px;}
.why_rt { width: 340px; padding: 42px 0 30px 20px;}
.top_heading { padding-bottom: 15px;}
.why_rt .list_style { flex-direction: column;}
.why_rt .list_style ul { width: 100%;}
.why_rt .list_style ul li{margin-bottom: 7px;}
.list_style { padding: 5px 0 10px;}
.sp-testimonial-free-section .sp-testimonial-client-testimonial p { font-size: 15px !important;  line-height: 25px !important; padding: 0 !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-name, #sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .sp-testimonial-client-designation{font-size: 16px !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-prev { left: 42% !important; bottom: -12px !important; width: 40px; height: 40px;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-next { right: 42% !important; bottom: -12px !important; width: 40px; height: 40px;}
.footer_box1 { padding-right: calc(var(--bs-gutter-x) * .5);}
.footer_box1 { width: 100%;}  
.footer_box2{ width: 26%;}
.footer_box3, .footer_box4 { width: 37%;}
.footer_box { margin: 10px 0;}
.footer_top { padding: 40px 0 30px 0;}
.about_img2 { top: 130px;}


.page .entry-header, .blog_page_header { padding: 140px 0 100px !important;}
.core-box { min-height: auto; margin: 0 0 30px;}
.inner_bottm_sec { padding: 30px 25px;}
.wrapper.about_sec.inner_content { padding-bottom: 60px !important;}


/* blog */
.hentry { max-width: 400px !important;}
.widget h2 { margin-top: 0 !important;}
.post .entry-title{ font-size: 22px !important; line-height: 1.4em; }
.blog .main-content, .single .content-area { padding: 50px 0;}
.entry-summary{ font-size: 15px; line-height: 26px; }
.widget h2 { font-size: 18px; }



} 


@media only screen and (max-width: 767px){
.container{max-width: 100%;}

.speciality_sec .d-flex{ margin: 15px 0;}
.banTxt { max-width: 400px; margin: 0 auto; float: none; text-align: center; padding: 10px; }
.banTxt .ban_heading, .banTxt h1 { font-size: 28px; line-height: 34px; padding-bottom: 10px;}
.ms-view { height: 380px !important;}
.ms-slide-bgcont { height: 380px !important;}
.speciality_sec { padding: 25px 0;}
.wrapper { padding: 45px 0;}
.about_rt { margin-top: 30px;}
.about_imgbox { width: 300px; text-align: center; position: relative; display: flex; justify-content: center; flex-direction: column; margin: 0 auto;}
.wrapper.about_sec { padding-bottom: 90px;}
.service_description { font-size: 15px; line-height: 24px; padding: 0 0 12px;}
.service_description { min-height: 110px;}
.service_title { font-size: 17px; line-height: 23px; padding: 0 0 12px;}
.get_heading { font-size: 22px; line-height: 32px;}
.why_rt { width: 100%; padding: 45px 15px;}
.why_img { width: 100%;}
.why_img img { height: auto;}
.footer_box2 { width: 23%;}
.footer_box3{width: 31%;}
.footer_box4 { width: 46%;}
.banner_innr .container { max-width: inherit; width: auto;}
.toparww_main.fixed .toparww { bottom: 10px;}
.toparww{width: 35px; height: 35px; right: 5px; font-size: 16px; }
.about_left { padding: 0;}

.inner_content .img-fluid{ width: 100%;}
.margin-top { margin-top: 25px;}
.core-box { min-height: auto; margin: 0 0 20px; padding: 20px 20px 10px; }
.inner_bottm_sec { padding: 25px 20px;}
.wrapper.about_sec.inner_content { padding-bottom: 50px !important;}
.core-box img { width: 65px; padding-bottom: 15px;}

.contact_right { padding: 20px 15px; margin-bottom: 30px;}

/* blog */
.hentry {/* max-width: 100% !important;*/ margin-bottom: 20px !important;}






}


@media only screen and (max-width: 672px){ 
.hentry {max-width: 100% !important;}


}


@media only screen and (max-width: 575px){ 
.ms-skin-light-6 .ms-nav-next { right: 5px !important; bottom: 10px !important; top: inherit !important;}
.ms-skin-light-6 .ms-nav-prev { left: inherit !important; right: 52px; bottom: 10px; top: inherit !important;}
.banTxt .ban_subheading { font-size: 13px; line-height: 20px; padding: 0 0 6px;}
.banTxt .ban_subheading img { max-width: 20px; margin: 0 6px;}
.banTxt .ban_heading, .banTxt h1 { font-size: 24px; line-height: 28px; padding-bottom: 8px;}
.ban_content { padding-bottom: 10px; line-height: 22px; font-size: 15px;}
.banTxt .btn_link { margin: 5px 0 0; padding: 10px 20px 12px;}
.top_heading, .inner_title { font-size: 26px; line-height: 32px;}
.service_slider .owl-nav { left: 40%; bottom: -11px;}
.footer_box2, .footer_box3, .footer_box4 { width: 100%;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-prev { left: 35% !important;}
#sp-testimonial-free-wrapper-36 .sp-testimonial-free-section .swiper-button-next { right: 32% !important;}
.footer_fixed_buttons { font-size: 14px;}
.get_heading { font-size: 19px; line-height: 27px;}
.speciality_sec .d-flex { margin: 0; border-bottom: 1px dashed #fff; padding: 15px 0;}
.speciality_sec .col-md-4:last-child .d-flex{ border: none; }
.service_description { min-height: auto;}
.owl-carousel .owl-stage-outer { padding-bottom: 30px;}
.service_sec .owl-next { margin-left: 80px !important;}
.inner_bottm_sec { padding: 20px 15px;}


/* blog */
.blog .main-content, .single .content-area { padding: 40px 0;}


} 

@media only screen and (max-width: 400px){ 
/* blog */
.site-content .has-post-thumbnail .entry-header { margin: 0; padding: 0 15px !important;}
.post .entry-title { font-size: 15px !important; line-height: 1.4em; padding: 0 !important; }
.list-view .site-content .post-thumbnail img { width: 100px !important;}
.widget h2 { font-size: 17px !important; }



}


@media only screen and (min-width : 321px) and (max-width : 480px) {
.service_sec .owl-next { margin-left: 60px !important;}



}


@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}


/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}